
function [score] = MSE_qqplot(noise)
M=mean(noise(:));
V=var(noise(:));
Norm_noise=(noise-M)/sqrt(V);

Q=normrnd(0,1, 1000);
p=linspace(0,1,length(Norm_noise(:)));
P=quantile(Q,p,'all');
N_q=quantile(Norm_noise,p,'all');

score=mse(P,N_q);
end

